<template>
<nav class="navbar navbar-expand-lg navbar-light bg-light rounded-pill">
    <div class="container-fluid">
        <router-link class="navbar-brand" :to="{ name:'Home'}" aria-current="page">가나다라 1234</router-link>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <router-link class="nav-link" :to="{ name:'Home'}" aria-current="page">Home</router-link>
                </li>
                <li class="nav-item">
                    <router-link class="nav-link" :to="{ name:'about'}" aria-current="page">About</router-link>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#" aria-current="page">Pricing</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true" aria-current="page">Disabled</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
</template>

<script>
export default {
    data(){
        return{
            show : true
        }
    }
}
</script>